.quadro{
	border: 1px solid;
    text-align: center;
    max-width: 90%;  
    margin: auto;
    background: #1b5e20;
    color: #fff; 
    font-family: sans-serif;
    padding: 10px 1px 10px 1px;
    font-size: 27px;
}

div.quadro:hover {
    background: #8bc34a;
}

div.quadro:active {
    background: #4caf50;
} 